const {
  $Message
} = require('../../components/base/index');
Page({
  onLoad: function() {},
  data:{
    promtFalse: {
      title: '还在筹备中',
      buttons: [{
        text: '返回',
      }],
    },
  },
  onShow: function() {
    setTimeout(() => {
      $Message({
        content: '还在筹备中',
        duration: 10
      });

    }, 300)
  },
  handleClick() {
    wx.navigateBack()
  }
})